import streamlit as st
import utils.library.css as plcss
plcss.setPageConfig("Empresas")

from utils.library.crud import Crud
from utils.library.db import Db
from pydantic import BaseModel
from typing import Literal
from utils.library.syslog import savelog
from utils.pyx._admin_companies import _init_admin_companies

_init_admin_companies()